Bug 1265293 - RHEV Installation Guide is missing RHEL 6.7 in the list of supported OSes for installing RHEV-M
RHEV Installation Guide is missing RHEL 6.7 in the list of supported OSes for...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.5.4
All All
unspecified Severity high
: ---
: ---
Assigned To: Julie
rhev-docs@redhat.com
:
Depends On:
Blocks: 1269040
  Show dependency treegraph
 
Reported: 2015-09-22 11:04 EDT by Igor Netkachev
Modified: 2015-10-06 02:21 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-27 20:32:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Igor Netkachev 2015-09-22 11:04:15 EDT
Description of problem:


Version-Release number of selected component (if applicable):
RHEV 3.5 official documentation

How reproducible:
100%

Steps to Reproduce:
1. check https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5/html/Installation_Guide/sect-Red_Hat_Enterprise_Virtualization_Manager_Requirements.html#Red_Hat_Enterprise_Virtualization_Operating_System_Requirements

Actual results:
see the 1st line in that chapter:
"The Red Hat Enterprise Virtualization Manager must run on Red Hat Enterprise Linux Server 6.5 or 6.6."

Expected results:
"The Red Hat Enterprise Virtualization Manager must run on Red Hat Enterprise Linux Server 6.5, 6.6 or 6.7"
Comment 2 Julie 2015-09-27 20:32:11 EDT
Documentation updated and available at:
https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5/html-single/Installation_Guide/index.html#Red_Hat_Enterprise_Virtualization_Operating_System_Requirements


Please feel free to open a new bug if you have more feedback.

Kind regards,
Julie, RHEV Docs

Note You need to log in before you can comment on or make changes to this bug.